curl -X GET "https://api.sajuapi.dev/v1/analytics/trading-styles?dayMaster=庚" \ -H "X-API-Key: your-api-key"
동일 일간 사용자들의 거래 스타일 분포
Documentation IndexFetch the complete documentation index at: https://docs.sajuapi.dev/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.sajuapi.dev/llms.txt
Use this file to discover all available pages before exploring further.
{ "success": true, "data": { "dayMaster": "庚", "styles": [ { "type": "HODLER", "emoji": "🐢", "percentage": 35, "description": "장기 보유 선호" }, { "type": "스윙 트레이더", "emoji": "🦊", "percentage": 40, "description": "중기 트렌드 추종" }, { "type": "데이 트레이더", "emoji": "🐆", "percentage": 20, "description": "단기 매매" }, { "type": "스캘퍼", "emoji": "⚡", "percentage": 5, "description": "초단기 매매" } ], "myStyle": "스윙 트레이더" } }